[data-sprite-type="snowman"]:after {
  content: "\e900";
}
[data-sprite-type="skates"]:after {
  content: "\e901";
}
[data-sprite-type="presents"]:after {
  content: "\e903";
}
[data-sprite-type="snow"]:after {
  content: "\e904";
}
[data-sprite-type="sled"]:after {
  content: "\e905";
}
[data-sprite-type="snowboard"]:after {
  content: "\e906";
}
[data-sprite-type="christmas_tree"]:after {
  content: "\e955";
}
[data-sprite-type="tree"]:after {
  content: "\e908";
}
[data-sprite-type="drinks"]:after {
  content: "\e909";
}
[data-sprite-type="cake"]:after {
  content: "\e90a";
}
[data-sprite-type="mandarin"]:after {
  content: "\e90b";
}
[data-sprite-type="love"]:after {
  content: "\e90c";
}
[data-sprite-type="smile"]:after {
  content: "\e90d";
}
[data-sprite-type="friends"]:after {
  content: "\e90e";
}
[data-sprite-type="movie"]:after {
  content: "\e90f";
}
[data-sprite-type="phone"]:after {
  content: "\e910";
}
[data-sprite-type="photo"]:after {
  content: "\e911";
}
[data-sprite-type="hat"]:after {
  content: "\e912";
}
[data-sprite-type="good-actions"]:after {
  content: "\e913";
}
[data-sprite-type="book"]:after {
  content: "\e914";
}
[data-sprite-type="food"]:after {
  content: "\e916";
}
[data-sprite-type="entertainment"]:after {
  content: "\e917";
}
[data-sprite-type="party"]:after {
  content: "\e918";
}
[data-sprite-type="teodor"]:after {
  content: "\e919";
}
[data-sprite-type="dress"]:after {
  content: "\e91a";
}
[data-sprite-type="beauty"]:after {
  content: "\e91b";
}
[data-sprite-type="rest"]:after {
  content: "\e91c";
}
[data-sprite-type="creativity"]:after {
  content: "\e91d";
}
[data-sprite-type="hairstyles"]:after {
  content: "\e91e";
}
[data-sprite-type="nails"]:after {
  content: "\e91f";
}
[data-sprite-type="reminder"]:after {
  content: "\e920";
}
[data-sprite-type="ctclove"]:after {
  content: "\e921";
}
[data-sprite-type="music"]:after {
  content: "\e922";
}
[data-sprite-type="champagne"]:after {
  content: "\e923";
}
[data-sprite-type="lipstick"]:after {
  content: "\e924";
}
[data-sprite-type="garland"]:after {
  content: "\e925";
}
[data-sprite-type="sport"]:after {
  content: "\e902";
}
[data-sprite-type="friendship"]:after {
  content: "\e935";
}
[data-sprite-type="sunrise"]:after {
  content: "\e936";
}
[data-sprite-type="weather"]:after {
  content: "\e907";
}
[data-sprite-type="sun"]:after {
  content: "\e915";
}
[data-sprite-type="reading"]:after {
  content: "\e926";
}
[data-sprite-type="shoes"]:after {
  content: "\e927";
}
[data-sprite-type="fashion"]:after {
  content: "\e928";
}
[data-sprite-type="cat"]:after {
  content: "\e937";
}
[data-sprite-type="beach"]:after {
  content: "\e929";
}
[data-sprite-type="tent"]:after {
  content: "\e92a";
}
[data-sprite-type="icons_17"]:after {
  content: "\e92b";
}
[data-sprite-type="fruits"]:after {
  content: "\e92c";
}
[data-sprite-type="shopping"]:after {
  content: "\e92d";
}
[data-sprite-type="culture"]:after {
  content: "\e92e";
}
[data-sprite-type="candies"]:after {
  content: "\e92f";
}
[data-sprite-type="berries"]:after {
  content: "\e930";
}
[data-sprite-type="bicycle"]:after {
  content: "\e931";
}
[data-sprite-type="skate"]:after {
  content: "\e932";
}
[data-sprite-type="dacha"]:after {
  content: "\e933";
}
[data-sprite-type="flowers"]:after {
  content: "\e934";
}




[data-sprite-type]:after {
  font-family: 'calendar_ext' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 25px;
  color: #fff;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 50px;
}

.right_column  .calendar__date {
  width: 77px;
}
.right_column.wide  .calendar__date {
  width: 110px;
}
.right_column  .calendar__date span {
  font-size: 40px;
  margin-top: 15px;
}
.right_column.wide .calendar__date span {
  margin-top: 40px;
}

.grid-item.grid-item_hide {
  margin-bottom: 0;
}
.grid-item_calendar {
  background: transparent !important;
}
.calendar {
  overflow: hidden;
  background-color: #5d4193;
}
.calendar.calendar-loaded {
  background-color: transparent;
}
.calendar.calendar-loaded .calendar-content {
  opacity: 1;
}
.calendar-top {
  width: 100%;
  max-height: 309px;
  position: relative;
  z-index: 10;
}
.calendar__image {
  position: relative;
  vertical-align: top;
  overflow: hidden;
  min-height: 210px;
  background-color: #fff;
}
.calendar__image img {
  width: 100%;
}
.calendar-info {
  position: absolute;
  top: 40px;
  left: 20px;
  color: #5d4193;
}
.calendar__date {
  font-size: 4.4rem;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  line-height: 1;
  text-transform: lowercase;
  width: 110px;
  text-align: center;
}
.calendar__date span {
  margin-top: 20px;
  display: inline-block;
  font-size: 64px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar__date span {
    font-size: 44px;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar__date {
    width: 80px;
  }
}
.calendar__title {
  font-size: 3.37rem;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  line-height: 2.7rem;
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar__title {
    font-size: 2.5rem;
    line-height: 2.3rem;
  }
}
.calendar-bottom {
  position: relative;
  z-index: 20;
  margin-top: -35px;
  padding: 50px 20px 20px;
  height: 305px;
  display: table;
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar-bottom {
    margin-top: -80px;
  }
}
.calendar__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
}
.calendar-content {
  position: relative;
  opacity: 0;
  transition: opacity 0.5s ease 0.5s;
  display: table-cell;
  vertical-align: middle;
}
.calendar__list {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
}
.calendar__list-item {
  margin-bottom: 15px;
  width: 100%;
}
.calendar__list-item a {
  text-decoration: underline;
  color: #5d4193;
}
.calendar__list-item a:hover,
.calendar__list-item a:visited {
  color: #5d4193;
}
.calendar__list-item:last-child {
  margin-bottom: 0;
}
.calendar__list-item > span,
.calendar__list-item > a {
  position: relative;
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
  font-size: 2rem;
  padding-left: 57px;
  color: #5d4193;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  line-height: 1;
 /* display: block;*/
  height: 50px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar__list-item > span,
  .calendar__list-item > a {
    font-size: 1.7rem;
  }
}
.calendar__list-item > span.is-button,
.calendar__list-item > a.is-button {
  text-decoration: none;
}
.calendar__list-item > span.is-button > a,
.calendar__list-item > a.is-button > a {
  text-decoration: underline;
}
.calendar__list-item > span.is-button:hover,
.calendar__list-item > a.is-button:hover {
  display: block;
  width: 100%;
  font-size: 0 !important;
}
.calendar__list-item > span.is-button:hover::after,
.calendar__list-item > a.is-button:hover::after {
  content: 'смотреть фильм';
  display: block;
  width: 100%;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-family: 'ctc_splash_roundedbold', sans-serif !important;
  text-transform: uppercase;
  font-size: 2.2rem;
  background: #5d4193;
  border-radius: 30px;
  transform: none;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .calendar__list-item > span.is-button:hover::after,
  .calendar__list-item > a.is-button:hover::after {
    font-size: 1.8rem;
  }
}
.calendar__list-item > span:before,
.calendar__list-item > a:before {
  content: ' ';
  position: absolute;
  left: 0;
  top: 0;
  background-color: #5d4193;
  width: 50px;
  height: 50px;
  border-radius: 50px;
}
.calendar__list-item > span:before:hover,
.calendar__list-item > a:before:hover,
.calendar__list-item > span:before:visited,
.calendar__list-item > a:before:visited {
  color: #5d4193;
}
.calendar__btn {
  display: block;
  width: 100%;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-family: 'ctc_splash_roundedbold', sans-serif;
  text-transform: uppercase;
  font-size: 2.2rem;
  background: #5d4193;
  border-radius: 30px;
}
.right_column.wide .calendar {
  width: 100%;
}
.right_column:not(.wide) .calendar-bottom {
  margin-top: -80px;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .right_column:not(.wide) .calendar-bottom {
    margin-top: -80px;
  }
}
.right_column:not(.wide) .calendar__date {
  font-size: 3rem;
}
.right_column:not(.wide) .calendar__title {
  font-size: 2.5rem;
  line-height: 2.3rem;
}
.right_column:not(.wide) .calendar__list-item > a,
.right_column:not(.wide) .calendar__list-item > span {
  font-size: 1.7rem;
}
.right_column:not(.wide) .calendar__list-item > a.is-button:hover::after,
.right_column:not(.wide) .calendar__list-item > span.is-button:hover::after {
  font-size: 1.8rem;
}
